@font-face {
  font-family: Miriam;
  src: url("../fonts/MiriamLibre-Regular.ttf");
  font-weight: normal; }
@font-face {
  font-family: Miriam;
  src: url("../fonts/MiriamLibre-Bold.ttf");
  font-weight: bold; }
@font-face {
  font-family: Secular;
  src: url("../fonts/SecularOne-Regular.ttf");
  font-weight: normal; }
body, html {
  width: 100%;
  height: 100%; }

body {
  margin: 0;
  padding: 0;
  font-family: "Miriam",sans-serif;
  font-size: 18px;
  font-weight: normal;
  color: #000;
  overflow-x: hidden;
  direction: rtl; }

* {
  box-sizing: border-box; }

iframe {
  max-width: 100%;
  width: 100%; }

h2 {
  font-size: 36px;
  line-height: 56px;
  margin: 0;
  position: relative;
  font-family: Secular, sans-serif;
  letter-spacing: 3px; }
  h2:after {
    content: '';
    display: block;
    position: absolute;
    top: 18px;
    right: -383px;
    width: 372px;
    height: 2px;
    background: #d5aa6d; }

.access {
  color: #0d8704;
  font-size: 16px;
  vertical-align: top; }

.brown {
  color: #d5aa6d; }

img {
  max-width: 100%;
  height: auto;
  display: block; }

::-webkit-input-placeholder {
  color: #999999;
  font-size: 14px; }

::-moz-placeholder {
  color: #999999;
  font-size: 14px; }

:-moz-placeholder {
  color: #999999;
  font-size: 14px; }

:-ms-input-placeholder {
  color: #999999;
  font-size: 14px; }

.wrapper {
  max-width: 1154px;
  margin: 0 auto;
  padding: 0 15px; }

.right-group p {
  margin: 11px 0 0;
  line-height: 26px; }

/**Header**/
.header {
  position: relative;
      border-bottom: 1px solid #f1f1f1;
 }

.header-top {
  background: #333333;
  font-size: 12px;
  padding: 10px 0; }
  .header-top a {    font-size: 16px;
    display: inline-block;
    margin-left: 55px;
    color: #fff;
    text-decoration: none;
    position: relative;
    padding-right: 30px; 
	    direction: ltr;}
    .header-top a:after {
      content: '';
      display: block;
      position: absolute;
      right: 0;
      width: 10px;
      height: 10px;
      top: 50%;
      margin-top: -5px; }
    .header-top a.phone:after {
      background: url("../img/sprite.png") no-repeat -25px 0; }
    .header-top a.fax:after {
      background: url("../img/sprite.png") no-repeat -12px 0; }
    .header-top a.email:after {
      background: url("../img/sprite.png") no-repeat 0 0; }

.header-middle {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative; }
  .header-middle .hamburger {
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
    .header-middle .hamburger i {
      display: block;
      background: #333333;
      height: 5px;
      width: 40px;
      position: relative; }
      .header-middle .hamburger i:first-child {
        top: 15px; }
      .header-middle .hamburger i:last-child {
        bottom: 15px; }

.logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }
  .logo > a {
    -webkit-align-self: center;
        -ms-flex-item-align: center;
            align-self: center; }

.header-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 63px; }
  .header-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 0; }
    .header-menu ul li {
      display: inline-block;
      font-size: 18px;
      margin-left: 25px; }
      .header-menu ul li a {
        display: block;
        text-decoration: none;
        font-weight: bold;
        color: #000;
        padding: 39px 15px 37px;
        -webkit-transition: all .3s ease;
                transition: all .3s ease; }
        .header-menu ul li a:hover, .header-menu ul li a:focus {
          color: #d5aa6d;
          box-shadow: inset 0 -4px 0 #d5aa6d; }

.header-text {
  background: url("../img/bg-header.png") no-repeat 50% 50%;
  background-size: cover;
  min-height: 635px;
  position: relative;
  font-family: "Secular",sans-serif; 
    margin-bottom: 72px;}
  #header-text{
    position: absolute;
    top: 139px;
    color: #fff;
	width:758px;
height:245px;	}
    #header-text .title {    float: right;
      font-size: 70px;
      margin-bottom: 18px; }
      #header-text .title:after {
        content: none; }
    #header-text .sub-title {    float: right;
      font-size: 30px;
      padding-bottom: 29px;
      position: relative; }
      #header-text .sub-title span {    font-family: Secular, sans-serif;
        margin-left: 18px;
        display: inline-block;
        position: relative; }
        #header-text .sub-title span:before {
          content: '';
          display: block;
          position: absolute;
          width: 9px;
          height: 9px;
          background: #d5aa6d;
          left: -17px;
          top: 50%;
          border-radius: 50%;
          margin-top: -4.5px; }
      #header-text .sub-title:after {
        content: '';
        display: block;
        position: absolute;
        bottom: 0;
        right: 0;
        width: 390px;
        height: 1px;
        background: #d5aa6d; }
    #header-text #headerp {    float: right;
      padding-top: 24px;
      margin: 0;
      font-size: 48px;
      letter-spacing: 4px; }

/**Main**/
.block-description {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 38px; }
  .block-description .right-group {
    width: 80%; }
  .block-description .left-group {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    width: 20%; }
    .block-description .left-group .btn {
      display: block;
      text-decoration: none;
      color: #000;
      font-size: 16px;
      padding: 13px 26px;
      border: 1px solid #d5aa6d;
      border-radius: 2px;
      -webkit-transition: all .3s ease;
              transition: all .3s ease;
      margin-bottom: 6px; }
      .block-description .left-group .btn:hover, .block-description .left-group .btn:focus {
        color: #fff;
        background: #d5aa6d; }

.block-services {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  border-top: 1px solid #e6e6e6;
  /*  border-left: 1px solid #e6e6e6;*/
  margin-bottom: 90px; }
  .block-services .box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    width: 374.1px;
    position: relative;
    border-bottom: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
    min-height: 300px;
    cursor: pointer; }
    .block-services .box:nth-child(3n) {
      border-left: 1px solid #e6e6e6; }
    .block-services .box h3 {
      font-size: 20px;
      margin: 0;
      position: relative;
      -webkit-transition: all .3s ease;
              transition: all .3s ease; }
      .block-services .box h3:before {
        content: '';
        display: block;
        position: absolute;
        top: -90px;
        right: 50%;
        -webkit-transform: translateX(50%);
            -ms-transform: translateX(50%);
                transform: translateX(50%);
        }
      .block-services .box h3:after {
        content: '';
        display: block;
        position: absolute;
        top: -20px;
        right: 50%;
        margin-right: -41px;
        width: 82px;
        height: 2px;
        background: #bfbfbf; }
    .block-services .box p {
      margin: 0 0 20px;
      font-size: 13px;
      width: 80%;
      display: none;
      opacity: 0;
      line-height: 27px;
      text-align: center;
      -webkit-transition: all .3s ease;
              transition: all .3s ease; }
    .block-services .box .btn-hover {
      display: none;
      font-size: 14px;
      text-decoration: none;
      color: #d5aa6d;
      padding: 5px 0;
      text-align: center;
      width: 98px;
      border: 1px solid #d5aa6d;
      border-radius: 2px;
      opacity: 0;
      -webkit-transition: all .3s ease;
              transition: all .3s ease; }
  
      .block-services .box:hover h3, .block-services .box:focus h3 {
        margin-bottom: 10px;
    padding-top: 20px;		}
        .block-services .box:hover h3:before, .block-services .box:focus h3:before {
          top: -45px; }
        .block-services .box:hover h3:after, .block-services .box:focus h3:after {
          top: 50px;
          background: #d5aa6d; }
      .block-services .box:hover p, .block-services .box:focus p {
        display: inline-block;
        opacity: 1; }
      .block-services .box:hover .btn-hover, .block-services .box:focus .btn-hover {
        display: inline-block;
        opacity: 1; }
    .block-services .box.service-1 h3:before {
		 background: url("../img/logo1.png") no-repeat;
      width: 61px;
      height: 61px;
      }
	    .block-services .box.service-1:hover h3:before, .block-services .box.service-1:focus {
      background: url("../img/logo1_hover.png") no-repeat; }
	  
    .block-services .box.service-2 h3:before {
      width: 61px;
      height: 61px;
	   background: url("../img/logo2.png") no-repeat;
       }
	       .block-services .box.service-2:hover h3:before, .block-services .box.service-2:focus {
      background: url("../img/logo2_hover.png") no-repeat; }
    .block-services .box.service-3 h3:before {
      width: 61px;
      height: 61px;
       background: url("../img/logo3.png") no-repeat; }
	       .block-services .box.service-3:hover h3:before, .block-services .box.service-3:focus {
      background: url("../img/logo3_hover.png") no-repeat; }
    .block-services .box.service-4 h3:before {
      width: 61px;
      height: 61px;
       background: url("../img/logo4.png") no-repeat; }
	       .block-services .box.service-4:hover h3:before, .block-services .box.service-4:focus {
      background: url("../img/logo4_hover.png") no-repeat; }
    .block-services .box.service-5 h3:before {
      width: 61px;
      height: 61px;
       background: url("../img/logo5.png") no-repeat;
	  }
	      .block-services .box.service-5:hover h3:before, .block-services .box.service-5:focus {
      background: url("../img/logo5_hover.png") no-repeat; }
    .block-services .box.service-6 h3:before {
      width: 61px;
      height: 61px;
       background: url("../img/logo6.png") no-repeat; }
	       .block-services .box.service-6:hover h3:before, .block-services .box.service-6:focus {
      background: url("../img/logo6_hover.png") no-repeat; }
    .block-services .box.service-7 h3:before {
      width: 48px;
      height: 32px;
       background: url("../img/logo7.png") no-repeat; }
    .block-services .box.service-8 h3:before {
      width: 48px;
      height: 32px;
       background: url("../img/logo8.png") no-repeat; }
    .block-services .box.service-9 h3:before {
      width: 48px;
      height: 32px;
       background: url("../img/logo9.png") no-repeat;}
 .block-services .box:hover, .block-services .box:focus {
      background: url("../img/bg-hover.png") no-repeat 50% 50%; }
.block-certificates {
  margin: 72px 0; }
.krug{
color:#d5aa6d;
    font-size: 21px;	
}
.block-about.ruki.ruki_chetkie_big a{
color:#d5aa6d;	
}
.block-about.ruki.ruki_chetkie_big span.ssilka{
font-size:14px;
}
.block-about {
  background: url("../img/bg-about.png") no-repeat 40% 50%;
  background-size: cover;
  padding: 85px 0 65px;
  margin-bottom: 44px; }
  .block-about.ruki{
	  background: url("../img/ruki.png") no-repeat 50% 50%;
  }
  .block-about.ruki.pismo{
	  background: url("../img/pismo.png") no-repeat 25% 50%;
  }
  .block-about.ruki.ruki_chetkie_big{
	  background: url("../img/ruki_chetkie_big.png") no-repeat 50% 50%;
  }
  .block-about.fais{
	  background: url("../img/fais.png") no-repeat 50% 50%;
  }
  .block-about.fais.flag{
	  background: url("../img/flag.png") no-repeat 50% 50%;
  }
  .block-about.fais.ruki_chetkie{
	  background: url("../img/ruki_chetkie.png") no-repeat 50% 50%;
  }
  .block-about.ruki.list_s_text{
	  background: url("../img/list_s_text.png") no-repeat 50% 50%;
	      margin-bottom: 0px;
  }
  .block-about.fais h2{
	  color:#ffffff;   
  }
   .block-about.fais span{
	      margin: 0;
    font-size: 55px;
    letter-spacing: 4px;    float: left;
  }
  .block-about.fais span.line{
	content: '';
    display: block;
    position: absolute;
    top: -5px;
    right: 450px;
    width: 2px;
    height: 60px;
    background: #d5aa6d;
  }
  .block-about.ruki h2{
	  color:#ffffff;
  }
  .block-about.ruki p{
	  color:#ffffff;
  }
   .block-about.fais .right-group {
    width: 85%; }
  .block-about.ruki .right-group {
    width: 100%; }
  .block-about .right-group {
    width: 61.8%; }

.block-team {
  margin-bottom: 93px; }
  .block-team .right-group {
    width: 57%;
    margin-bottom: 49px; }
  .block-team .team {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
    .block-team .team .lawyer {
      border-bottom: 1px solid #d5aa6d;
      text-align: center; }
      .block-team .team .lawyer a {
        text-decoration: none;
        color: #000; }
      .block-team .team .lawyer:first-child {
        margin-left: 212px; }
      .block-team .team .lawyer .photo {	  
    margin: 0 auto !important;
        position: relative;
        margin-bottom: 16px;
width: 261px !important;		}
        .block-team .team .lawyer .photo:after {
          content: '';
          display: block;
          position: absolute;
          bottom: 0;
          background: url("../img/shadow.png") no-repeat;
          width: 100%;
          height: 180px; }
      .block-team .team .lawyer .info {
        margin-bottom: 15px; }
        .block-team .team .lawyer .info span {
          display: block;
          font-size: 16px;
          font-weight: bold; }
        .block-team .team .lawyer .info b {
          font-size: 13px;
          color: #9a9a9a; }

.block-contact {
  padding: 90px 0 57px;
  color: #fff;
  background: url("../img/bg-form.png") no-repeat 50% 50%;
  background-size: cover; }
  .block-contact .right-group {
    width: 60%;
    margin-bottom: 46px; }
  .block-contact .form-contact {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
    .block-contact .form-contact form {
      width: 100%; }
  .block-contact .input-group {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 20px; }
    .block-contact .input-group span input {
      width: 360px;direction: rtl;
      height: 50px;
      background: #fff;
      border: none;
      border-radius: 2px;
      padding-right: 22px;
      font-size: 14px; 
	  
	  }
	   .block-contact .input-group span{
      width: 360px;
	      margin-right: 20px;
	  }
	  .block-contact .input-group span:last-child {

	      margin-right: 0px;
	  }
.block-services .box p:last-child { 
margin: 0; 
}
  .block-contact .message {
    margin-bottom: 40px; }
    .block-contact .message textarea {direction: rtl;
      width: 100%;
      height: 140px;
      border: none;
      border-radius: 2px;
      padding-top: 20px;
      padding-right: 22px;
      resize: none; }

.submit input {
  border: none;
  border-radius: 2px;
  background: #d5aa6d;
  color: #fff;
  font-size: 16px;
  width: 164px;
  padding: 18px 0 14px !important;
  cursor: pointer; float: right;}

.block-contact-us {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin-bottom: 90px; }
  .block-contact-us h2 {
    width: 100%;
    margin-bottom: 48px; }
  .block-contact-us .form-contact {
    width: 66%; }
    .block-contact-us .form-contact input {
      border: 1px solid #d5aa6d;
      border-radius: 2px;
      height: 50px;
      padding-right: 27px; }
    .block-contact-us .form-contact .input-group {
      margin-bottom: 10px; }
      .block-contact-us .form-contact .input-group input {
        width: 49.1%;     direction: rtl;}
      .block-contact-us .form-contact .input-group .top-input2 span:last-of-type input {
        margin-left: 13px; }
    .block-contact-us .form-contact .top-input {
      margin-bottom: 10px; }
      .block-contact-us .form-contact .top-input input {
        width: 100%; }
    .block-contact-us .form-contact .message {
      margin-bottom: 18px; }
      .block-contact-us .form-contact .message textarea {
        width: 100%;    direction: rtl;
        height: 150px;
        border: 1px solid #d5aa6d;
        border-radius: 2px;
        padding-top: 16px;
        padding-right: 27px;
        resize: none; }
    .block-contact-us .form-contact .submit button {
      width: 178px;
      padding: 11px 0 12px;
      margin-left: 22px; }
  .block-contact-us .description {
    width: 32%;
    margin-right: 22px;
    font-size: 18px;
    line-height: 27px; }
    .block-contact-us .description p {
      margin: 0; }
      .block-contact-us .description p:first-child {
        margin: 0 0 30px; }

.block-navigation {
  background: url("../img/bg-contact.png") no-repeat 50% 50%;
  background-size: cover;
  padding: 107px 0 112px; }

.navigation-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-size: 16px; }
  .navigation-content .content ul li a {
    color: #000;
    font-size: 16px; }
    .navigation-content .content ul li a .content:last-child, .navigation-content .content ul li a .content:first-child {
      padding: 30px 30px 30px 102px; }
    .navigation-content .content ul li a:hover {
      text-decoration: underline; }

.block-map {
  box-shadow: 0 -1px 0 #d5aa6d; }
  .block-map iframe {
    min-height: 660px; }

/*Footer*/
.footer {
  background: #333333;
  box-shadow: inset 0 4px 0 #d5aa6d; }
  .footer .copyrigth {
    padding: 20px 0;
    color: #bfbfbf;
    background: #000;
    text-align: center;
    font-size: 12px; }
    .footer .copyrigth span {
      color: #d5aa6d; }

.footer-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 70px 0; }

.content {
  padding: 30px;
  border-right: 1px solid #d5aa6d;
  position: relative; }
  .content:last-child, .content:first-child {
    padding: 30px 30px 30px 90px; }
  .content .title-box {
    color: #fff;
    font-size: 14px;
    line-height: 27px;
    position: absolute;
    top: 0; }
  .content ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 12px; }
    .content ul li a {
      color: #9a9a9a;
      display: block;
      text-decoration: none;
      line-height: 21px; }
      .content ul li a span {
        color: #fff; }
      .content ul li a.brown {
        color: #d5aa6d; }

.contact-us .footer {
  background: #1b1b1b; }
  .contact-us .footer .footer-content {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
    .contact-us .footer .footer-content .content {
      padding: 30px;
      width: 33.333%;
      margin-bottom: 40px; }
      .contact-us .footer .footer-content .content .search {
        position: relative;
        margin-top: 15px; }
        .contact-us .footer .footer-content .content .search ::-webkit-input-placeholder {
          color: #575757;
          font-size: 16px; }
        .contact-us .footer .footer-content .content .search ::-moz-placeholder {
          color: #575757;
          font-size: 16px; }
        .contact-us .footer .footer-content .content .search :-moz-placeholder {
          color: #575757;
          font-size: 16px; }
        .contact-us .footer .footer-content .content .search :-ms-input-placeholder {
          color: #575757;
          font-size: 16px; }
        .contact-us .footer .footer-content .content .search input {
          width: 100%;
          height: 50px;
          border: 1px solid #d5aa6d;
          border-radius: 2px;
          padding-right: 11px;
          background: #333333;
          color: #fff; }
        .contact-us .footer .footer-content .content .search button {
          position: absolute;
          top: 0;
          left: 0;
          width: 97px;
          height: 50px;
          color: #fff;
          background: #d5aa6d;
          border: none;
          border-radius: 2px;
          border-bottom-right-radius: 0;
          border-top-right-radius: 0;
          cursor: pointer; }

@media (max-width: 1366px) {
  .block-services .box {
    width: 374.2px; } }
@media (max-width: 1166px) {
  .block-services {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .block-contact-us .form-contact .input-group .top-input2 span input {
    width: 49%; }
  .block-services .box:nth-child(2n) {
    border-left: 1px solid #e6e6e6; } }
	
@media (max-width: 1024px) {

  h2:after {
    top: 100%;
    right: 0; }

  .header-menu ul li {
    margin-left: 5px; }

  .block-services {
    margin: 0 15px; }
    .block-services .box {
      width: 321px; }
 .block-contact .input-group span{
      width: 300px;
	      margin-right: 20px;
	  }
	  .block-contact .input-group span:last-child {

	      margin-right: 0px;
	  }
  .block-contact .input-group span input {
    width: 300px; }

  .block-contact-us .form-contact {
    width: 60%; }
  .block-contact-us .form-contact .input-group .top-input2 span input {
    width: 48.8%; }
  .block-contact-us .form-contact .input-group .top-input2 span:first-of-type input {
    margin-left: 0px; } }
@media (max-width: 991px) {
	.block-about.fais span {
  
    float: right;
    margin-top: 20px;
}
.block-about{
	    padding: 55px 0 95px;
}
.block-about.fais .right-group {
    width: 65%;
}
  .header-middle {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }

  .header-menu {
    margin-right: 0; }

  .logo {
    padding-top: 10px; }

  .header-menu ul li a {
    padding: 20px 10px 20px; }

  .block-description {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }

  .block-description .right-group {
    width: 100%; }

  .block-description .left-group {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    width: 100%;
    margin-top: 10px; }

  .block-services .box {
    width: 353px; }

  .block-team .team .lawyer:first-child {
    margin-left: 100px; }
 .block-contact .input-group span{
      width: 230px;
	      margin-right: 20px;
	  }
	  .block-contact .input-group span:last-child {

	      margin-right: 0px;
	  }
  .block-contact .input-group span input {
    width: 230px; }

  .footer-content {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }

  .footer-content .content {
    margin-bottom: 15px; }

  .block-contact-us .form-contact {
    width: 100%; }

  .block-contact-us .form-contact .input-group .top-input2 span:first-of-type input {
    margin-left: 0px; }
.block-contact-us .form-contact .input-group .top-input2 span input {
   width: 49.2%; }
  .block-contact-us .description {
    width: 100%;
    margin-right: 0;
    margin-top: 20px; }

  .navigation-content .content:last-child, .navigation-content .content:first-child {
    padding: 30px 30px 30px 20px; }

  .search {
    position: relative;
    margin-top: 15px; }
    .search ::-webkit-input-placeholder {
      font-size: 14px; }
    .search ::-moz-placeholder {
      font-size: 14px; }
    .search :-moz-placeholder {
      font-size: 14px; }
    .search :-ms-input-placeholder {
      font-size: 14px; }

  .contact-us .footer .footer-content .content {
    padding-left: 0; }

  .contact-us .footer .footer-content .content .search button {
    width: 70px; }

  .block-services .box:last-child {
    border-left: 1px solid #e6e6e6; } }
	@media (max-width: 857px){
		.block-contact-us .form-contact .input-group .top-input2 span input {
   width: 49.1%; }
	}
	@media (max-width: 1110px) { 
		 .block-about.ruki.list_s_text{
		     padding: 50px 0 40px;
	 }
.header-menu { 
margin-right: 30px; 
} 
.header-menu ul li { 
margin-left: 10px; 
} 
 .block-about.fais span.line{display:none;}
}
@media (max-width: 1145px) { 
.block-contact-us .description {
    width: 100%;
    margin-right: 0;
    margin-top: 20px;
}
}
@media (max-width: 767px) {
	.block-about.ruki.pismo{
		padding: 45px 0 40px;
    font-size: 16px;
	}
  .header-middle .hamburger {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }

  .header-middle {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between; }

  .logo {
    padding: 10px 0; }

  .block-services {
    border-top: none; }

  .block-services .box:first-child {
    border-top: 1px solid #e6e6e6; }

  .block-services .box:nth-child(3n) {
    border-left: 1px solid #e6e6e6; }

  .header-menu {
    position: absolute;
    right: 0;
    top: 64px;
    z-index: 20;
    background: #fff;
    border-top: 1px solid #000;
    width: 90%;
    box-shadow: 0 15px 25px -8px #000;
    visibility: hidden;
    opacity: 0;
    -webkit-transform: translateY(-50px);
        -ms-transform: translateY(-50px);
            transform: translateY(-50px);
    -webkit-transition: all .3s ease;
            transition: all .3s ease; }
    .header-menu.open {
      visibility: visible;
      opacity: 1;
      -webkit-transform: translateY(0);
          -ms-transform: translateY(0);
              transform: translateY(0); }
    .header-menu ul li {
      display: block;
      margin-left: 0;
      text-align: center; }

  .header-top {
    padding: 5px 0; }

  .header-top a {
    margin-left: 25px;
    margin-bottom: 5px; }

  .right-group {
    width: 100% !important; }

  .block-team .team {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }

  .block-team .team .lawyer:first-child {
    margin-left: 0; }

  .block-team .team .lawyer {
    margin-bottom: 15px; }

  .block-contact .input-group {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin-bottom: 5px; }

  .block-contact .message {
    margin-bottom: 5px; }
 .block-contact .input-group span{
    
	      margin-right: 0px;
	  }
  .block-contact .input-group span input {
    width: 100%;
    margin-bottom: 5px; }
  .block-contact .input-group span{
    width: 100%;
    margin-bottom: 5px; }
  .block-contact {
    padding: 5px 0 45px; }

  .header-text .text .sub-title:after {
    width: 290px; }

  h2:after {
    width: 275px; }

  .block-about {
    padding: 90px 0 90px;
    margin-bottom: 0; }

  .header {
    margin-bottom: 20px; }

  .header-text .text p {
    letter-spacing: 0; }

  .block-services .box {
    background: url("../img/bg-hover.png") no-repeat 50% 50%;
    background-size: cover; }
    .block-services .box h3 {
      margin-bottom: 30px; 
	      margin-top: 50px;}
      .block-services .box h3:before {
        top: -65px; }
      .block-services .box h3:after {
        top: 35px;
        background: #d5aa6d; }
    .block-services .box p {
      display: inline-block;
      opacity: 1;line-height: 20px !important; }
    .block-services .box .btn-hover {
      display: inline-block;
      opacity: 1; 
	      
	  }

  .block-contact-us .form-contact .input-group .top-input2 span input {
    width: 100%; }

  .block-contact-us .form-contact .input-group .top-input2 span:first-of-type input {
    margin-left: 0;
    margin-bottom: 20px; }
  .block-contact-us .form-contact .input-group .top-input2 span:last-of-type input {
    margin-left: 0;
    margin-bottom: 10px; }
  .access {
    font-size: 12px; }

  .navigation-content {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }

  .navigation-content .content {
    margin-bottom: 10px; }

  .block-navigation {
    padding: 50px 0; }

  .contact-us .footer .footer-content .content {
    width: 100%; }

  .block-map iframe {
    min-height: 300px; }

  .block-contact-us .form-contact .submit button {
    margin-left: 3px; }

  .block-services .box {
    border-left: 1px solid #e6e6e6; }
    .block-services .box:nth-child(2n) {
      border-left: 1px solid #e6e6e6; }
    .block-services .box:last-child {
      border-bottom: 1px solid #e6e6e6;
      border-left: 1px solid #e6e6e6; }

  .block-services {
    border-bottom: none; }

  .block-team .team {
    -webkit-justify-content: space-around;
        -ms-flex-pack: distribute;
            justify-content: space-around; }

  .content:last-child, .content:first-child {
    padding: 30px 30px 30px 64px; } }
@media (max-width: 360px) {
	.block-about.ruki.list_s_text {
      padding: 10px 0 5px;
}
.block-about.fais span {
    font-size: 30px !important;
}
  .header-text .text p {
    font-size: 40px; }

  .block-certificates {
    margin-top: 20px;
    margin-bottom: 0; }

  .right-group p {
    line-height: 22px;
    font-size: 14px; }

  .access {
    display: block;
    margin-top: 5px; } }
.current-menu-item.page_item a{
	    color: #d5aa6d;
    box-shadow: inset 0 -4px 0 #d5aa6d;
}
.spisok_inform{
	float:right;
	width:33%;
	color:#d5aa6d;
}
.spisok_inform_all{
	min-height: 130px;
}
.spisok_inform li{
	margin:0px 0px 15px 0px;
	letter-spacing: 2px;
	    font-weight: 500;
	
}
.spisok_inform li span{

		color: #000;
}
#contakt_all{
	    margin: 72px 0 0 0;
}
.breadcrumbs{
	    max-width: 1154px;
    margin: 0 auto;
    padding: 0 15px;
    margin-top: 20px;
    margin-bottom: -30px;
	color: #b7b7b7;
	font-size: 16px;
}
.breadcrumbs a{
	color:#d5aa6d;
	cursor:pointer;
	text-decoration: none;
}
.breadcrumbs a:hover{
    text-decoration: underline;
}
@media (max-width: 620px) {
.block-about.fais span {
    font-size: 40px;
}
.block-about.ruki.pismo {
    font-size: 11px;
	
    background: url(../img/pismo.png) repeat-y;

}
.block-about.ruki.ruki_chetkie_big{
	    padding: 40px 0 40px;
    font-size: 11px;
	
	 background: url(../img/ruki_chetkie_big.png) repeat-y 50% 50%;
}
.spisok_inform{
	width:100%;
}
.spisok_inform_all{
	    min-height: 500px;
}
.block-about.ruki.list_s_text{
	    padding: 10px 0 4px;
    font-size: 14px;
}
#header-text{
	display:none;
	  
   top: 0px;
    color: #fff;
    width: 90%;
    
}
#header-text .title{
	font-size:20px;
}
}
.ssilka{
	    color: #d5aa6d;
}